/* CSS Document */

body {
	margin:0px 0px 0px 0px;/*T R B L*/
	background-color:#faf6ed;
	background:#faf6ed url(../images/bg.jpg) top repeat-x;
}
td,th {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}
h1 {
	margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:24px;
}
h2 {
	margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:20px;
}
h3 {
	margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:18px;
}
h4 {
	margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:16px;
}
h5 {
	margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px;
}
h6 {
	margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}
ul {
	list-style-type:none;
	margin:0px; 
	padding:0px; 
}	
ul li	{
	background-image: url(../images/bullet.gif);
	background-position: 4px 4px;/*R B*/
	background-repeat: no-repeat;
	margin:2px 5px 2px 5px; /*T R B L*/
	margin-left:5px;
	padding:0px 0px 0px 15px;/*T R B L*/
	line-height:14px;
}
img {
	border:0px;
}
.SmallText {
	font-size:10px;
}
.PageHeading {
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#0f3f61;
}
.Font {
	font-family:"Times New Roman", Times, serif;
}
.TextColor1 {
	color:#FFFFFF;
}
.TextColor2 {
	color:#666666;
}
.TextColor3 {
	color:#0f3f61;
}
.TextColor4 {
	color:#9fc4e6;
}
.TextColor5 {
	color:#ede3ca;
}
.TextColor6 {
	color:#ff6801;
}
.Links {
	text-decoration:none;
}
.Links:hover {
	text-decoration:underline;
}
.LinksUL {
	text-decoration:underline;
}
.LinksUL:hover {
	text-decoration:none;
}
.Padding2 {
	padding:2px;
}
.Padding5 {
	padding:5px;
}
.Padding7 {
	padding:7px;
}
.Padding10 {
	padding:10px;
}
.Padding20 {
	padding:20px;
}
.PaddingLeft {
	padding-left:25px;
}
.PaddingTB {
	padding-top:10px;
	padding-bottom:10px;
}
.PaddingTB5 {
	padding-top:5px;
	padding-bottom:5px;
}
.PaddingLR {
	padding-left:10px;
	padding-right:10px;
}
.PaddingLR5 {
	padding-left:5px;
	padding-right:5px;
}
.PaddingLR3 {
	padding-left:3px;
	padding-right:3px;
}
.PaddingLR25 {
	padding-left:25px;
	padding-right:25px;
}
.PaddingLR50 {
	padding-left:50px;
	padding-right:50px;
}
.LeftMargin {
	margin-left:10px;
}
.RightMargin {
	margin-right:10px;
}
.Caps {
	text-transform:uppercase;
}
.LineHeight {
	line-height:20px;
}
